:root {
--CodXgJbEPrds: #010101;
--ghLcOWbUEiqc: #FDFCFF;
--hBZplvZzEFMW: #010414;
--fXYxkYJFjQaa: #DF040D;
--TtJmkFnXyeSN: #ECB202;
--vUlhjAmfmrcR: #F6D205;
--kAmMeuasLytr: #E03A02;
--jkuwlpGflHFA: #EE5B02;
--oVcwgeEzRwYg: Alan Sans;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--ghLcOWbUEiqc);
}
a:hover {
color: var(--TtJmkFnXyeSN);
}
.iBERQPUBDYOa{
border-style: dashed;
border-width: 0.5px;
border-color:var(--ghLcOWbUEiqc);
}
.kpFCbqUNQjOR{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--ghLcOWbUEiqc);
}
body {
font-family: var(--oVcwgeEzRwYg), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--CodXgJbEPrds);
color: var(--ghLcOWbUEiqc);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.uNzQpVDGDgUx{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.uNzQpVDGDgUx .sNobKQTPMGrO,
body.uNzQpVDGDgUx .gKvLRzBKtxud{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.YuNSFTXWmmOa{
width:100%;
}
.dfSdDoMrkOTD {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.jAWjBqIDAaiu {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--hBZplvZzEFMW);
}

.YuNSFTXWmmOa,
.OqDbqvzLEopy,
.KjuYWaQIYRwY,
.loBOMYnmbogS{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.loBOMYnmbogS {
padding: 0 40px;
}

.pfiNNRQmaJdY {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.WygZBAyVOShi a {
color: var(--fXYxkYJFjQaa);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--fXYxkYJFjQaa);
transition: color 0.2s ease;
}

.WygZBAyVOShi a:hover {
color: var(--jkuwlpGflHFA);
}

.FlUuclEujrpj{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--ghLcOWbUEiqc);
background-color: transparent;
}
.FlUuclEujrpj::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.FlUuclEujrpj.IARbztNcmbfq::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.mDnIWJPworyS,
.KPojFyVCkEBE {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.dXWzWDEHmNMv {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.dXWzWDEHmNMv a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.dXWzWDEHmNMv img {
width: 70px;
border-radius:16px;
height: auto;
}

.HVELYQNaiIbV{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.OKDDzNTHZeEm a,
.HVELYQNaiIbV a{
border:2px solid var(--TtJmkFnXyeSN);
color: var(--ghLcOWbUEiqc);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.OKDDzNTHZeEm a:nth-child(2),
.HVELYQNaiIbV a:nth-child(2) {
background:var(--jkuwlpGflHFA);
border:none;
}

.gTgGSkHxDLxi:hover,
.OKDDzNTHZeEm a:nth-child(1):hover,
.HVELYQNaiIbV a:nth-child(1):hover {
background-color: var( --jkuwlpGflHFA);
}

.OKDDzNTHZeEm a:nth-child(2):hover,
.HVELYQNaiIbV a:nth-child(2):hover {
background-color: var( --vUlhjAmfmrcR);
}

.OKDDzNTHZeEm{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --CodXgJbEPrds);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.WqgjywKbyXSG {
display: none;
background: none;
color: var(--ghLcOWbUEiqc);
border: none;
font-size: 2rem;
cursor: pointer;

}

.WqgjywKbyXSG::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.WqgjywKbyXSG.ATZOXwpTOISu::before {
content: '✕';
}

.gPeFtftZjlsW{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.FgMBZGjfLmbh {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--CodXgJbEPrds);
}


.cXmOOXizcxoE {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.FgMBZGjfLmbh .GLThESEEOjTa,
.vIjSsIVYnhkE{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.vIjSsIVYnhkE::-webkit-scrollbar {
display: none;
}
.fNhxudKAsSEZ {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.fNhxudKAsSEZ span{
font-size:24px;
}
.GLThESEEOjTa {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.EMMjtlZQPlGd  {
display:none;
}

.ndHUZArUeOYi  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.ndHUZArUeOYi  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.sNobKQTPMGrO,
.ClBXYzRYFwyP {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.fNhxudKAsSEZ:hover,
.ndHUZArUeOYi:hover {
background: linear-gradient(
135deg,
var(--vUlhjAmfmrcR),
var(--kAmMeuasLytr),
var(--jkuwlpGflHFA)
);
}
.ixeAwLXYOlaf,
.fNhxudKAsSEZ a:hover,
.ndHUZArUeOYi a:hover {
color: var(--ghLcOWbUEiqc);
}
.mDnIWJPworyS {
margin-bottom: 30px;
padding-top: 12px;
}
.OqDbqvzLEopy {
padding: 0 40px;
padding-top: 12px;
}
.CozmZyRXKgYe{
font-size:27px;
text-align:left;
font-weight: bold;
}

.wTQjPLDHxqOq {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.feSMvXsrEGfA{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.FDcloETpzrMK{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--jkuwlpGflHFA);
border: 1px solid var(--TtJmkFnXyeSN);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.AelPpuJtMvif{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--ghLcOWbUEiqc);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.AelPpuJtMvif:active{
background: var(--jkuwlpGflHFA);
}

.AelPpuJtMvif:disabled{
opacity:.35;
cursor: default;
}

.zTpovUnvToAB {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.zTpovUnvToAB::-webkit-scrollbar {
display: none;
}

.wDfOWPJRFDCo {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--jkuwlpGflHFA);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.RCvhryLexxUB {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.spnaJLCYKYFD {
font-size: 14px;
font-weight: 600;
color:var(--ghLcOWbUEiqc);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.voVRDTSQLyUu {
font-size: 14px;
font-weight: 700;
color: var(--jkuwlpGflHFA);
white-space: nowrap;
}

.fZbeFtpfhdqC {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.kPnOnrFRRRll {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.rBPUxdoyRHSk {
font-size: 13px;
color:var(--ebQtEfutMThU);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.WYGpsOkhjZyK{
width: 30px;
height: 30px;
background: var(--fXYxkYJFjQaa);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.WYGpsOkhjZyK::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.XIgqOBmZhObM {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.LbWqpgnDNscr {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.pJUiVcxaHgSl::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.mMjbIzNiTUug {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.LbWqpgnDNscr img {
border-radius: 22px;
height: auto;
display: block;
}

.OsNSaPXHyByV {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--ghLcOWbUEiqc);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.ixeAwLXYOlaf {
color: var(--ghLcOWbUEiqc);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--vUlhjAmfmrcR),
var(--kAmMeuasLytr),
var(--jkuwlpGflHFA)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.ixeAwLXYOlaf:hover {
background-position: 100% 50%;
}
.OsNSaPXHyByV strong p{
margin: 0;
}

#IUiUPbnLGhuT {
width: 100%;
border: none;
overflow: hidden;
}


.KeFJvMiXDqGT {
transition: filter 0.3s ease, transform 0.3s ease;
}

.KeFJvMiXDqGT:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.zAoeKTXlzkuv {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.CrbziidcfYVK {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.CrbziidcfYVK figure{
position:relative;
}
.CrbziidcfYVK figure img{
border-radius: 30px;
}
.CrbziidcfYVK figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--ghLcOWbUEiqc);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.CrbziidcfYVK figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.zAoeKTXlzkuv span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.EBEEQUCOHFlR{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.nGrWWhzZfzlq{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--TtJmkFnXyeSN) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.BcfWqxsnKtny{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.CWNxmiLRtFMH{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--TtJmkFnXyeSN);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--ghLcOWbUEiqc);
background:var(--jkuwlpGflHFA);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.CWNxmiLRtFMH:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.CWNxmiLRtFMH:active{
background: rgba(255,255,255,.10);
}

.CWNxmiLRtFMH:disabled{
opacity:.35;
cursor: default;
}

.gKvLRzBKtxud {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.LvgHvejoXYUs {
position: relative;
display: inline-block;
}

.gTgGSkHxDLxi {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--TtJmkFnXyeSN);
}


.MuXfmdkvpsXO {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#HoeAJlGsmkRy:checked + .gTgGSkHxDLxi .MuXfmdkvpsXO {
transform: rotate(180deg);
}

.REAsmnNcPqPh {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--CodXgJbEPrds);
border: 1px solid  var(--TtJmkFnXyeSN);
}
.CdPAgfoaUTOr{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#HoeAJlGsmkRy:checked ~ .REAsmnNcPqPh {
display: flex;
flex-direction: column;
}


.REAsmnNcPqPh .uxZXVBhhLuwe {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ghLcOWbUEiqc);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.REAsmnNcPqPh .uxZXVBhhLuwe:hover {
background: var(--ghLcOWbUEiqc);
color: var(--jkuwlpGflHFA);
}

.diCwQjlLdUHi {
background-color: var(--fXYxkYJFjQaa);
color: var(--ghLcOWbUEiqc);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.diCwQjlLdUHi:hover {
background-color: var(--jkuwlpGflHFA);
}

.diCwQjlLdUHi a {
color: var(--ghLcOWbUEiqc);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.fYZNpMaZFkzX{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--TtJmkFnXyeSN);
padding: 10px;
color: var(--ghLcOWbUEiqc);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--TtJmkFnXyeSN);
color: var(--ghLcOWbUEiqc);
}

table tbody tr:first-child th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--TtJmkFnXyeSN);
color: var(--ghLcOWbUEiqc);
}



.uXuGZrofpUQJ {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.uXuGZrofpUQJ figure{
cursor:pointer;
}

.myPuTnHVYIED{
display: grid;
gap: 20px;
color:var(--ghLcOWbUEiqc);
}

.AfwmQwPhVzTk  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--jkuwlpGflHFA);
border-radius: 8px;
}

.AfwmQwPhVzTk h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.AfwmQwPhVzTk h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.NHLNCcPPgaMt{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.NHLNCcPPgaMt p{
margin:0;
}
input[type="checkbox"]:checked ~ .AfwmQwPhVzTk h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .NHLNCcPPgaMt{
display:block;

}

.KjuYWaQIYRwY {
color: var(--ghLcOWbUEiqc) ;
padding:32px 40px;

}
.oGbIieOgPIHy a{
text-decoration: none;
}

.gtcmUAezKtlM,
.MJBZvcnSoUpc{

}

.MhHmLUgvHNSS{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.MhHmLUgvHNSS figure{
max-width: 70px;

}

.bbYJNIgIPdns {
display:flex;
flex-direction:column;
width:50%;
}
.SOYhzZeckKRK {
display: flex;
align-items: center;
justify-content: space-around;
}


.grTAzSwefdsA {
width:50%;
}

.RPLhtPQAaevH {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.PltZkRCcKtPq {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.VgyewZltLiYt {
margin: 0;
padding: 0;
}


.oGbIieOgPIHy:hover {
border-bottom: 1px solid var(--jkuwlpGflHFA);
}

.ORumjgMxHmKk{
display: flex;
justify-content: center;
}

.BzKbrGXWcgnQ {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--ghLcOWbUEiqc);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.BzKbrGXWcgnQ:hover {
opacity: 1;
}

.BzKbrGXWcgnQ::after,
.BzKbrGXWcgnQ::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ghLcOWbUEiqc);
}

.BzKbrGXWcgnQ::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.BzKbrGXWcgnQ::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.cWYjriBcifyi {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.MUzSNQOCSHVW {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.sqZsDIFaxcMY {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.ueRcZAGrZAQc {
display: flex;
align-items: center;
}

.hQJzUSVuUHGQ {
color: var(--ghLcOWbUEiqc);
text-decoration: none;
transition: color .2s;
}

.hQJzUSVuUHGQ:hover {
text-decoration: underline;
color: var(--vloxFkXpLjIi);
}

.hQJzUSVuUHGQ[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.ScKQGqrXHfsl {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.MFGZcdjJbUIQ{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.jmzBVTEajonB{
display: block;
}

.taoswzpKGZQr{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.ywvdXBJccKFV{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.cPgfeCqXtdIJ{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.dsMYielLFdqV{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.rpPRWnsQtwrJ{
position: relative;
z-index: 2;
width:50%;

}

.bdrpYcfnDDHB{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.UINlxyrTqWCS{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.hFGjYtxEuiDx{
position: relative;
z-index: 2;
width:50%;
}

.yJrZDpsXWulQ{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --IXeSsctxBuCb);
}


.lkoWmgejUesI{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.KAWuvHfxwAuU{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.KAWuvHfxwAuU span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.lkoWmgejUesI.is-scratching + .KAWuvHfxwAuU span,
.lkoWmgejUesI ~ .KAWuvHfxwAuU span{
opacity: 1;
transform: scale(1);
}
.KAWuvHfxwAuU span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.kxngVmECVXMH{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.MFGZcdjJbUIQ.is-result
.dsMYielLFdqV{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.MFGZcdjJbUIQ.is-result .kxngVmECVXMH{
display: flex;
transform: translateY(0);
opacity: 1;
}

.MFGZcdjJbUIQ.is-result .hFGjYtxEuiDx{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.PMhNzIhbBLpu{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.AhuFlPFNYbcx{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.AhuFlPFNYbcx:hover{
transform: translateY(-1px);
opacity: .95;
}

.ofzIPVzJxTJG{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.ofzIPVzJxTJG img {
display: block;
}


.KmOHRWEtCKuu,
.GVwRwvPCUfFb{
display: flex;
flex-direction: column;
gap: 30px;

}
.KmOHRWEtCKuu{
flex: 1;
justify-content: end;
}

.fIhFWnTXmDOA{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--ghLcOWbUEiqc);
transition: all 0.2s ease;
text-decoration: none;
}
.fIhFWnTXmDOA span {
font-size: 18px;
font-weight: 400;

}
.fIhFWnTXmDOA:hover {
transform: translateY(-2px);
}

.XYTukarGCIgc{
color: var(--TtJmkFnXyeSN);
}
.uOtcrbAyUGSA{
font-size: 42px;
margin:0;
line-height: 32px;
}

.LlMWycskFVuw{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.XMssbrYFxaGp{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.kbBVeyLNxEHj .fIhFWnTXmDOA::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--IXeSsctxBuCb);
}
.LlMWycskFVuw span{
position: relative;
}
.LlMWycskFVuw span:first-child{
padding-left: 15px;
}
.LlMWycskFVuw span:last-child{
padding-left: 20px;
}
.LlMWycskFVuw span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.LlMWycskFVuw span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.EeKErjyTrIir .fIhFWnTXmDOA::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--IXeSsctxBuCb);
}


@media(max-width: 1100px){
.dfSdDoMrkOTD {
gap:10px;

}
.hQnwETRwOjez {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.AqirptmYOnTA {
grid-template-columns: repeat(2, 1fr);
}
.XMssbrYFxaGp{
width:100%;
}
.fIhFWnTXmDOA{
min-width: 350px;
}
.uOtcrbAyUGSA{
font-size: 32px;
line-height: 32px;
}
.LlMWycskFVuw{
gap: 10px;
justify-content: center;
}
.GVwRwvPCUfFb{
width: 100%;
gap: 10px;
text-align: center;
}
.KmOHRWEtCKuu{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.lIjxNIhPETfO{
min-width:250px;
gap: 0;
}
.lIjxNIhPETfO p{
margin-bottom: 0;
}

.fIhFWnTXmDOA{
font-size: 20px;
min-width: 300px;
}
.GVwRwvPCUfFb .lqrwsKzrnMyi{
min-width: 250px;
}
.ofzIPVzJxTJG{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.ofzIPVzJxTJG .qHpbrgpfpesP img{
max-width:500px;
}
}

@media(max-width: 768px){
.YuNSFTXWmmOa,
.OqDbqvzLEopy,
.KjuYWaQIYRwY,
.loBOMYnmbogS{
margin-left: 0;
}
.jAWjBqIDAaiu{
position: static;
}
.dXWzWDEHmNMv{
margin-left:20px;
}
.FlUuclEujrpj{
display: none;
}
.FgMBZGjfLmbh{
transform: translateX(-100%);
}
.FgMBZGjfLmbh.vKWyBGwInMiR {
transform: translateX(0);
}
.gPeFtftZjlsW.aliwViAsCuer {
opacity: 1;
visibility: visible;
}
.WqgjywKbyXSG {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.fNhxudKAsSEZ span,
.nWgoIfhpYZIo{
display:none;
}
.ndHUZArUeOYi,
.fNhxudKAsSEZ{
padding: 7px;
}

.cXmOOXizcxoE{
padding: 0 16px;
}
.fNhxudKAsSEZ:first-child{
background: linear-gradient(
135deg,
var(--vUlhjAmfmrcR),
var(--kAmMeuasLytr),
var(--jkuwlpGflHFA)
);
}
.dfSdDoMrkOTD {
justify-content: end;
}
.FgMBZGjfLmbh .EMMjtlZQPlGd {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.kpFCbqUNQjOR{
top: 0;
}
.EMMjtlZQPlGd .GLThESEEOjTa{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.OsNSaPXHyByV {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.LbWqpgnDNscr {
height: unset;
min-height: 200px;
}
.YjGMvNJIEZsG{
flex-wrap: wrap;
}
.vUkfzaWyZxPW:nth-child(1){
width: 100%;
justify-content: center;
}
.vUkfzaWyZxPW:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.vUkfzaWyZxPW:nth-child(3) {
width: 50%;
}
.jrlEjBVkVlbm{
padding: 0;
}
.SOYhzZeckKRK {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.bbYJNIgIPdns {
width:100%;
font-size:16px;
}
.grTAzSwefdsA {
width:100%;
}

.uxZXVBhhLuwe {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.OKDDzNTHZeEm{
display:flex;
}
.HVELYQNaiIbV{
display:none;
}
.CozmZyRXKgYe{
font-size: 21px;
}
}
@media(max-width: 576px){
.jAWjBqIDAaiu{
margin-left: 0;
align-items: center;
}

.dXWzWDEHmNMv{
order: 2;
}
.OqDbqvzLEopy,
.KjuYWaQIYRwY,
.jAWjBqIDAaiu {
padding: 8px 15px;
}
.dXWzWDEHmNMv img {
width: 50px;
}

.OsNSaPXHyByV {
font-size: 20px;
gap: 20px;
width: 95%;
}
.OsNSaPXHyByV div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.AqirptmYOnTA {
grid-template-columns: repeat(1, 1fr);
}

.hQnwETRwOjez {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.nvbfyBNyRzGr{
flex-direction: column;
align-items: center;
}

.OgdYhrVgFKaR {
padding-left: 10px;
}

.ixeAwLXYOlaf {
font-size: 20px;
padding: 10px 20px;

}
.fIhFWnTXmDOA{
min-width: 300px;

}
.LlMWycskFVuw span{
font-size:16px;
}
.kxngVmECVXMH{
flex-direction: column;
align-items: center;
justify-content: center;
}
.kxngVmECVXMH{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.PMhNzIhbBLpu{
max-width: 100%;
}
.dsMYielLFdqV{
flex-direction:column;
}

.hFGjYtxEuiDx,
.rpPRWnsQtwrJ{
width:100%;
}
}
